body{
    font-family: Arial, sans-serif; 
    font-weight: 300;
    color:#999999;
    padding:0px;
    margin:0px;
}

/**********************************/
/* Global Styles                  */
/**********************************/

#hc-mm-wrapper a{text-decoration: none;}
.trb_article_articleHeader_head{display:none}
.trb_mainContent .taxInlineTagLink a,
#hc-mm-wrapper h1 a{
    color:#1e1e1e!important
}
.group:before,
.group:after {
  content: '';
  display: table;
} 
.group:after {
  clear: both;
}
.group {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
#hc-mm-wrapper{
    margin-top:0px;
    margin:auto auto;
}
#hc-mm-wrapper .border-all{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#hc-mm-wrapper .border-left{
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
#hc-mm-wrapper .border-right{
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#hc-mm-wrapper .dropshadow{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}
h1,h2,h3,p,ul,li{
    margin:0;
    padding:0;
}
.rwd-break{
    display:inline-block;
}

/**********************************/
/* Wrapper Styles                 */
/**********************************/

#hc-mm-wrapper, #hc-mm-wrapper .map_wrapper{
    position:relative;
    max-width:960px;
}
#hc-mm-wrapper #map{
    /*border-bottom:1px solid #999999;*/
    max-height:600px;
}

/**********************************/
/* Header Styles                  */
/**********************************/

#header_wrapper{
    width:100%;
    padding:0;
    margin:0;
    position: relative;
}
#results_header h1{
    font:700 21px/21px Arial,Helvetica,sans-serif;
    color:#1e1e1e;
    float:none;
}
#results_header h1 span{
    font-weight:300;
}
#results_header img{
    display:none;
    height: 21px;
    float: left;
    margin-right: 5px;
    border:none;
}
#results_header p{
    font:400 12px/12px Arial,sans-serif;
    color:#999999;
    padding: 6px 0 6px 0;
    float:none;
    width:auto;
}

/**********************************/
/* State Results Styles           */
/**********************************/
.ele_results#bop #oth_wrapper{
    
}
.ele_results{
    border-top: 1px solid #999999;
    padding:0;
    margin:5px 0 0 0;
    position:relative;
}
.ele_results#bop{
    display:none;
}
.ele_results#h2h{
    display:block;
    padding:10px 0;
    border-bottom: 1px solid #999999;
}
#header_wrapper #crum{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    color:#b3b3b3;
}
#header_wrapper #crum p{
    font:400 12px Arial, sans-serif;
}
#bop_wrap{
    padding:10px 0 5px 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;   
}
#bop_wrap .can_wrap{
    width:40%;
    float:left;   
}
#bop_wrap .oth_wrap{
    width:20%;
    float:left;
    align-self:flex-end;
    padding-bottom:5px;
}
#bop_wrap .oth_wrap p{
    text-align:center;
    width:100%;
    font:400 14px/14px Arial,sans-serif;
}

#bop_wrap .can_wrap.l{
    text-align: left;
    color:#40698b;
}
#bop_wrap .can_wrap.r{
    text-align: right;
    color:#bb4e55;
    direction: rtl;
}
#bop_wrap .can_wrap h2 span.lname{
    font:700 14px Arial, sans-serif;
}
#bop_wrap .can_wrap h2 span.seats{
    font:700 30px Arial, sans-serif;
}
#bop_wrap .can_wrap img{
    width:30px;
    height:30px;
    border-radius: 50%;
    float:left;
}
#state_bar{
    margin:0;
}
#state_bar .bar{
    height:20px;
    width: calc(100% / 3);
    float:left;
}
#state_bar::before {
    position: absolute;
    bottom: 0;
    left: calc(50% - 6px);
    right: 50%;
    width: 0;
    height: 0;
    content: "";
    border-bottom: 6px solid #fbfcfc;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}
#state_bar #bar_dem .bar{
    background-color:#40698b;
}
#state_bar #bar_other .bar{
    background-color:#999999;
}
#state_bar #bar_rep .bar{
    background-color:#bb4e55;
}
#state_votes p{
    display:block;
    float:left;
    font-size:.8em;
    font-weight:700;
    color:#999999;
    padding:5px 0 0 0;
}
#state_votes p.dem{
    width:33%;
}
#state_votes p.report{
    width:34%;
    text-align:center;
}
#state_votes p.rep{
    width:33%;
    text-align:right;
}

/**********************************/
/* SVG Map Styles                 */
/**********************************/

#all_map_wrapper{
    position:relative;
    width:100%;
}
#all_map_wrapper .map-wrapper{
    position:absolute;
    width:100%;
    background-color: #ffffff;
}
#all_map_wrapper .map-wrapper#ct{
    z-index:5002;      
}
#all_map_wrapper .map-wrapper#us{
    z-index:5001;
}
#all_map_wrapper .map-wrapper#hs{
    z-index:5000;
}
.map-wrapper svg#ct-towns,.map-wrapper svg#us-states,.map-wrapper svg#us-house {
    width:100%;
    height:100%;
    border-bottom:1px solid #999999;
    position:relative;
}
.map-wrapper svg path.town, .map-wrapper svg path.district{
    fill:#b3b3b3;
    stroke: #fff;
    cursor:pointer;
    -webkit-transition: fill 500ms ease;
    -moz-transition: fill 500ms ease;
    -o-transition: fill 500ms ease;
    transition: fill 500ms ease;
}
.map-wrapper svg path.town.Other.active,
.map-wrapper svg path.town.Other:hover{
    fill:#999999!important;
}
.map-wrapper svg path.town.Dem.active,
.map-wrapper svg path.town.Dem:hover{
    fill:#115373!important;
}
.map-wrapper svg path.town.GOP.active,
.map-wrapper svg path.town.GOP:hover{
    fill:#831206!important;
}

/**********************************/
/* SVG Chart Styles               */
/**********************************/

#chart{
    width:500px;
    height:100px;
    position:absolute;
    left:300px;
    bottom:50px;
}
#chart .bar{
    margin-bottom:5px;
    font-size: 12px;
    padding:3px;
    color:#fff;
}

/**********************************/
/* Overlay Styles                 */
/**********************************/

#overlay{
    display:none;
    position:absolute;
    width:calc( 100% - 20px );
    height:calc( 100% - 21px );
    /*top:0;
    right:0;*/
    padding:10px;
    background-color:rgba(255,255,255,.9);
    z-index:10000!important;
}
#overlay img#close-box{
    display:block;
    position:absolute;
    z-index:100;
    top:7px;
    right:7px;
    width:16px;
    height:16px;
    cursor:pointer;
}
#overlay img#close-box:hover{
    opacity:.5;
}
#overlay h3{
    font:24px Georgia, Times, serif;
    font-weight:400;
}
#overlay #office{
  font:400 12px/12px Arial,sans-serif;
  padding:5px 0 0 0;
  text-transform: uppercase;
  color:#999999;
}
#overlay table{
    margin-top:10px;
    font-size:14px;
    text-align:left;
    width:100%;
    border-collapse: collapse;
}
#overlay table tr td{
    border-bottom:1px solid #999999;
    height:24px;
}
#overlay table tr:last-of-type td{
    border-bottom:none;
}
#overlay table tr th{
    font-size:.9em;
    padding:0 0 5px 0;
}
#overlay table tr td{
    padding:2px 10px 2px 0;
}
#overlay table tr td.icon{
    padding:5px 0 5px 0;
}
#overlay table tr{
    font:400 14px/14px Arial,sans-serif;
}
#overlay table tr td .fa{
    color:#999999;
    padding-right:5px;
}
#overlay table tr td.dem .fa{
    color:#40698b;
    padding-right:5px;
}
#overlay table tr td.gop .fa{
    color:#bb4e55;
    padding-right:5px;
}
#overlay p#reporting{
    font-size:.75em;
    line-height: 12px;
    padding:10px 0 0 0;
    text-transform: uppercase;
}
#overlay table tr.sTot td{
    font-size:.9em;
    font-weight:700;
}
#mobile-close-box{
    display: block;
    cursor: pointer;
    padding: 10px 0;
    margin: 20px 0 0 0;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
    background-color: #40698b;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color:#ffffff;
    width:100%;
    text-align:center;
    letter-spacing:1px;
}
#mobile-close-box:hover{
    background-color: #0d406b;
}

/**********************************/
/* Table Styles                   */
/**********************************/

#table-wrapper{
    display:none;
    padding:20px 0 50px 0;
    overflow:hidden;
}
#table-wrapper .dist{
    margin-bottom: 10px;
    padding-bottom: 15px;
    /*border-bottom: 1px solid #b3b3b3;*/
}

#table-wrapper h2{
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    padding: 10px 0 7px 7px;
    margin-bottom: 10px;
    background-color: #b3b3b3;
    color: #fff;
}
#table-wrapper h3{
    text-transform: uppercase;
    font-size: 12px;
    padding: 7px 0;
    font-weight: 700
}
#table-wrapper h2 span,#table-wrapper h3 span{
    font-weight:300;
    font-size:12px;
}
#table-wrapper table{
    text-align:left;
    width:100%;
    border-collapse:collapse;
}
#table-wrapper table tr td{
    border-bottom: 1px solid #ddd;
}
#table-wrapper table tr:last-of-type td{
    border-bottom:none;
}
#table-wrapper table tr td{
    padding:2px 0;
    font-size:12px;
}
#table-wrapper table tr.sTot td{
    font-weight: 700;
    font-size:12px;
    padding:5px 0 15px 0;
    border-bottom:none;
}
#table-wrapper table tr td img{
    width:25px;
    height:25px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
#table-wrapper table tr .name{
    padding-left:3px;
}
#table-wrapper table tr .name span{
    display:none;
}
/* column widths */
#table-wrapper table tr .pic{
    width:5%;
}
#table-wrapper table tr .name{
    width:35%;
}
#table-wrapper table tr .bar_chart{
    width:10%;
}
#table-wrapper table tr .votes,
#table-wrapper table tr .per{
    width:25%;
    text-align: right;
}
#table-wrapper table tr .uc{
    text-align:right;
}
/**********************************/
/* UI Styles                      */
/**********************************/

#hc-mm-wrapper #controls{
  border-bottom: 1px solid #999;
  padding:7px 0;
  margin:0 0 10px 0;
  width:100%;
  text-align: left;
  position:relative;
}
#hc-mm-wrapper #controls #select_wrapper,
#hc-mm-wrapper #controls #view{
  margin:0;
  padding:0;
  float:left;
}
#hc-mm-wrapper #controls #select_wrapper{
    width:65%;
}
#hc-mm-wrapper #controls #view{
    width:35%;
    padding-top:1px; 
}
#controls #view{
  text-align: right;
}
#hc-mm-wrapper #view li.toggle{
  display:inline-block;
  font:700 14px/15px Arial,Helvetica,sans-serif;
  text-transform:uppercase;
  color:#b3b3b3;
  padding:0;
  cursor:pointer;
}
#hc-mm-wrapper #view li.toggle:hover,
#hc-mm-wrapper #view li.toggle.highlight{
  color:#999;
}
#hc-mm-wrapper #view li#map-view.toggle{
    padding-right:10px;
    margin-right:5px;
    border-right:2px solid #999;
}
#select_wrapper{
    cursor:pointer;
}
#select_wrapper select.border-none{
    font: 700 16px/16px Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    padding:0 25px 0 0;
    border: none;
    color:#999;
    outline-color: transparent;
    outline-style: none;
    height:21px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor:pointer;
    background-color:#fff;

}
#select_wrapper select::-ms-expand.border-none{
    display: none;
}
#select_wrapper #arrow{
    display:inline-block;
    margin-left:-20px;
    pointer-events:none;
}
#select_wrapper #arrow i{
    border: solid #999;
    border-width: 0 4px 4px 0;
    display: inline-block;
    padding: 4px;
    cursor:default;
    pointer-events:none;
}
#select_wrapper #arrow i.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    pointer-events:none;
}
#hc-mm-wrapper #mag{
    position:absolute;
    top:10px;
    left:10px;
    z-index:5100;
    width:30px;
}
#hc-mm-wrapper #mag img{
    margin-bottom:5px;
    cursor:pointer;
}
#hc-mm-wrapper #mag img:hover{
    opacity:.5;
}

/* Color index styles */

#controls #key{
    display:none;
    text-align:center;
}
#controls #key .group_key{
    display:inline-block;
}
#controls #key .group_key label{
    text-transform: uppercase;
    font-weight:700;
    font-size: 10px;
    display:block;
    text-align:center;
    padding-bottom:1px;
}
#controls #key .party_key{
    display:inline-block;   
}
#controls #key .party_key p{
    text-align:center;
    font: 400 8px/11px Arial,sans-serif;
    margin: 0 0 2px 0;
    color:#4a4a4a;   
}
#controls #key .party_key .swatch{height:5px;width:25px;}
#controls #key .party_key .swatch.wide{width:50px;}
#controls #key .party_key #dem_win{background-color:#40698b;}
#controls #key .party_key #rep_win{background-color:#bb4e55;}
#controls #key .party_key #ind_win{background-color:#ae9fb1;}
#controls #key .party_key #lib_win{background-color:#e5dd32;}
#controls #key .party_key #oth_win{background-color:#ae9fb1;}
#controls #key .party_key #grn_win{background-color:#458b63;}
#controls #key .party_key #dem_lead{background-color:#708fa8;}
#controls #key .party_key #rep_lead{background-color:#cc7a80;}
#controls #key .party_key #no_votes{background-color:#b3b3b3;}
#controls #key .party_key #multi{background-color:#ae9fb1;}

/**********************************/
/* Source Styles                  */
/**********************************/

#hc-mm-wrapper #source{
    padding-top:5px;
}
#hc-mm-wrapper #source p{
    font:400 10px/10px Arial,sans-serif;
}

/**********************************/
/* Footer Styles                  */
/**********************************/

#hc-mm-wrapper footer{
  width:100%;
  position:fixed;
  left:0;
  bottom:0;
  background-color:#1e1e1e;
}
#hc-mm-wrapper footer p{
  color:#fff;
  font-family: Arial, sans-serif;
  font-size:.7em; 
  font-weight: 300;
  padding:10px;
  margin-top:0;
}
#hc-mm-wrapper footer p.register{
  display:none;
  padding-top:0;
  text-align:left;
}
#hc-mm-wrapper footer p a{
  color:#fff;
}
#hc-mm-wrapper footer p a:hover{
  color:#ccc;
}
/**********************************/
/* Working Styles                 */
/**********************************/

/* header styles */

.ele_results table{
    width:100%;
    border-collapse:collapse;
}
.ele_results td.headshot img{
    width:25px;
    height:25px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
}
.ele_results tr td{
    border-bottom:1px solid #ddd;
}
.ele_results tr:last-of-type td{
    border-bottom:none;
}
.ele_results td{
    padding: 3px 0;
    font-size:12px;
}
.ele_results td.headshot{
    width:5%;
}
.ele_results td.check_mark{
    width: calc(5% - 10px);
    padding-right: 5px;
    padding-left: 5px;
}
.ele_results td.check_mark img{
    width:16px;
    height:12px;
}
.ele_results td.name{
    width:25%;
}
.ele_results td.name span{
    display:none;
}
.ele_results td.bar_chart{
    width:35%;
}
.ele_results td.votes{
    text-align:right;
    width:calc(15% - 10px);
    padding-right:5px;
    padding-left:5px;
}
.ele_results td.per{
    text-align:right;
    width:15%;
}
.ele_results td.bar_chart .bar_wrapper{
    background-color:#eee;
}
/* overlay styles */

#overlay #results_wrapper h4{
    font:700 14px Arial,sans-serif;
    text-transform: uppercase;
    margin:10px 0 0 0;
}
#results_wrapper table{
    border-collapse:collapse;
}
#results_wrapper table tr td{
    border-bottom:1px solid #ddd;
}
#results_wrapper table tr td.name{
    
}
#results_wrapper table tr td.name span.cb{
    border-left:5px solid #ddd;
    padding-right:5px;
}
#results_wrapper table tr:last-of-type td{
    border-bottom:none;
}
#results_wrapper td img{
    width:16px;
    height:16px;
    -webkit-border-radius:8px;
    -moz-border-radius:8px;
    border-radius:8px;
}
#results_wrapper td img.check,#table-wrapper td img.check{
    width:16px;
    height:12px;
    padding-left:5px;
}
#results_wrapper td.pic{
    width:10%;
}
#results_wrapper td.name{
    width:40%;
}
#results_wrapper td.votes{
    width:25%;
}
#results_wrapper td.per{
    width:25%;
}
/**********************************/
/* Media Queries                  */
/**********************************/

@media only screen and (min-width: 480px) {
    .rwd-break{
        display:none;
    }
    #hc-mm-wrapper{
        margin-top:0px;
    }
    /* nav styles */
    #select_wrapper, #zoom_wrapper, #display_wrapper{
        display:block;
    }
    /* race header styles */
    #results_header img{
        display:block;
    }
    #bop_wrap .can_wrap h2 span.lname{
        font:700 18px Arial, sans-serif;
    }
    #bop_wrap .can_wrap h2 span.seats{
        font:700 36px Arial, sans-serif;
    }
    /* state results header */
    .ele_results td{
        font-size:14px;
    }
    /* controls */
    #hc-mm-wrapper #controls #view li#list-map{
        display:inline-block;
    }
    #hc-mm-wrapper #controls #select_wrapper,#hc-mm-wrapper #controls #key,#hc-mm-wrapper #controls #view{
        display:block;
        width:calc(100% / 3);
        float:left;
    }
    /*#hc-mm-wrapper #controls #key{
        visibility: hidden;
    }*/
    #hc-mm-wrapper #controls #select_wrapper{
        padding-top:0px;
    }
    #hc-mm-wrapper #controls #view{
        padding-top:1px;
    }
    /* table */
    #table-wrapper table tr .name span{
        display:inline-block;
    }
    #table-wrapper table tr td{
        font-size:14px;
    }
    /* table column widths */
    #table-wrapper table tr .pic{
        width:5%;
    }
    #table-wrapper table tr .name{
        width:30%;
    }
    #table-wrapper table tr .bar_chart{
        width:25%;
    }
    #table-wrapper table tr .votes,
    #table-wrapper table tr .per{
        width:20%;
        text-align: right;
    }
    /* controls */
    #select_wrapper{
        width:auto; 
        float:none;
        display:inline-block;
    }
    #hc-mm-wrapper #zoom{
      display:block;
    }
    /* overlay styles */
    #overlay{
        display:none;
        position:absolute;
        max-width: 275px;
        height:auto;
        padding:10px;
        background-color:rgba(255,255,255,.9);
        
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
    #overlay #results_wrapper{
        overflow:hidden;
    }
    #overlay #results_wrapper #dwrap{
        max-height:300px;
        overflow-y:scroll;
    }
    #mobile-close-box{
        display: none;
    }
}
@media only screen and (min-width: 768px) {
    .ele_results td{
        font-size:16px;
    }
    .ele_results td.headshot{
        width:3%;
    }
    .ele_results td.check_mark{
        width: calc(3% - 10px);
        padding-right: 5px;
        padding-left: 5px;
    }
    .ele_results td.name span{
        display:inline-block;
    }
    .ele_results td.name{
        width:20%;
    }
    .ele_results td.bar_chart{
        width:55%;
    }
    .ele_results td.votes{
        text-align:right;
        width:calc(14% - 10px);
        padding-right:10px;
    }
    .ele_results td.per{
        text-align:right;
        width:10%;
    }
    #bop_wrap{
        padding:0 0 5px 0;
    }
    #bop_wrap .can_wrap h2 span.lname{
        font:700 24px Arial, sans-serif;
    }
    #bop_wrap .can_wrap h2 span.seats{
        font:700 60px Arial, sans-serif;
    }
    #bop_wrap .oth_wrap{
        padding-bottom:10px;
    }
    #results_header h1{
        font:700 24px/24px Arial, Helvetica, sans-serif;
        float:left;
    }
    #results_header p{
        padding:9px 0 0 0;
        float:right;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-device-width:1024px){
  #hc-mm-wrapper select,
  #hc-mm-wrapper textarea,
  #hc-mm-wrapper input {
    font-size: 16px;
  }
  #hc-mm-wrapper select:focus,
  #hc-mm-wrapper textarea:focus,
  #hc-mm-wrapper input:focus {
    font-size: 16px;
    background: #eee;
  }
}